Bug 1439286 - Ansible playbook service retirement ignores provided host
Summary: Ansible playbook service retirement ignores provided host
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.8.0
Hardware: All
OS: All
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Bill Wei
QA Contact: Dmitry Misharov
URL:
Whiteboard: ansible:service
Depends On: 1437945
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 15:25 UTC by Satoe Imaishi
Modified: 2017-05-31 14:47 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1437945
Environment:
Last Closed: 2017-05-31 14:47:23 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Bill Wei 2017-04-10 13:25:01 UTC
Fine backport details:

$ git log -1
commit 6ff82bc7aaa9bd8ffdcb4a9f1e12abce2982ce53
Author: Greg McCullough <gmccullo@redhat.com>
Date:   Mon Apr 3 14:01:41 2017 -0400

    Merge pull request #14602 from bzwei/retirement_hosts
    
    Ansible Service: skip dialog options for retirement
    (cherry picked from commit 961e29d4a42ddc8317da6817021ce4959e44f605)

Comment 3 Dmitry Misharov 2017-04-19 06:57:10 UTC
Verified in 5.8.0.10-beta1-nightly.20170414034628_b979a0b. Ansible playbook service retirement accounts provided host.

Comment 5 errata-xmlrpc 2017-05-31 14:47:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.